/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** CLIENT LOGIN CSS ******/
.panelInner input.username { margin: 0px; font-size:11px; width: 157px; border:0px; background:#cccccc; padding:3px;  min-width:0;}
.panelInner input.password { margin: 0px; font-size:11px; width: 136px; border:0px; background:#cccccc; padding:3px;  min-width:0;}
.panelInner input#loginGoCss { padding:2px 10px; }
#loginGo { margin: 0px; }
.loginTopDiv form { margin:0px; padding:0px; }
.loginDiv1 { width:150px; height:21px; color:#ffffff; line-height:21px; font-size:12px; font-weight:normal; float:left; }
.loginDiv2 { width:167px; height:21px; float:left; margin-right:5px; }
.loginDiv3 { width:146px; height:21px; float:left; }
.loginDiv4 { width:21px; height:21px; float:left; }
/* client login box close */

/***** clearfix *****/
.clear { clear: both; height: 0; line-height: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.clearfix { height: 1%; }
.clearfix { display: block; }
/* Panel Tab/button */
.tab { /*background: url(../images/graphics/tab_bg.png) repeat-x 0 0;*/ height: 34px; position: relative; top: 0; z-index: 999; }
.tabInner { width:960px; margin:0px auto; }
.tabInner ul li { list-style:none; margin:0; }
.tab ul.login { display: block; position: relative; float: right; clear: right; height: 34px; width: auto; margin: 0; }
.tab a.open,
.tab a.close { height: 34px; cursor: pointer; display: block; width: 150px; position: relative; top:0; }
.tab a.open { background: url(../images/graphics/login_tab.png) no-repeat; }
.tab a.close { background: url(../images/graphics/login_tab_close.png) no-repeat; }
.tab a:hover.open { background: url(../images/graphics/login_tab.png) no-repeat; }
.tab a:hover.close { background: url(../images/graphics/login_tab_close.png) no-repeat; }
/* sliding panel */
#toppanel { position: absolute;   /*Panel will overlap  content */ /*position: relative;*/   /*Panel will "push" the content down */
    top: 0; width: 100%; z-index: 999; text-align: center; margin-left: auto; margin-right: auto; }
#panel { width: 100%; padding:10px 0px; color: #fff; background: #646565; overflow: hidden; position: relative; z-index: 3; display: none; }
.panelInner { width:960px; margin:0px auto; }
